4SDeveloper
API ReferenceResources
日本語
API Reference
OAuth / OIDC
  • Introduction
  • Authentication Flow
  • Discovery / JWKS
  • Token Endpoint
  • ID Token
  • Token Revocation
  • Calling the APIs
  • Rate Limits
  • Error Reference
  • Integration Examples
  • Demo App
Schemas
Users / Profile
Card exchange / Meet log
Organizations
Organizations (Admin)
Events
Events (Admin)
Communities
  • List / search communities
  • Community detail
  • Community playlists
  • Community playlist detail
  • List community members
  • Community member counts
  • List community events
  • Own community membership
  • Community chat room
  • Join a community
  • Leave a community
  • List community announcements
  • Community announcement detail
Communities (Admin)
Playlists
Playlists (Admin)
Chat
Notifications
Push notifications
Bookmarks
Misc
Communities

Leave a community

DELETE/communities/:id/leave

Leave a community. The last remaining admin cannot leave.

AuthLogin required

Path parameters

idstringrequired

Community ID or slug.

Response

FieldTypeDescription
idstringID of the deleted resource.
Request
curl https://api.4s.link/communities/ID/leave \
-X DELETE \
-H "Authorization: Bearer 4s_at_..."
Example response
{
"id": "cm1a2b3c-..."
}
© 4SDeveloper portal for the 4S platform.